.visual{
  width: 100%;
  height: 60rem;
  padding: 0;
  margin: 0;
}
.visual .swiper {
  width: 100%;
  height: 100% !important;
  padding: 0;
  margin: 0;
  z-index: 1;
  overflow: hidden !important;
}
.visual .swiper-slide {
  position: relative;
  width: 100%;
  height: 100% !important;
  padding: 0;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s;
  overflow: hidden !important;
}
.visual .text_wrap {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: var(--max_width);
  padding: 0 5rem;
  margin: 0 auto;
  color: #fff;
  line-height: 1.1;
  word-break: keep-all;
  word-wrap: break-word;
  transition: 0.5s;
  transform: translate(-50%,-50%);
  z-index: 2;
}
.visual .text_wrap a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 1.6rem 3rem;
  margin: 2rem 0 0 0;
  font-size: 1.6rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 0.5rem;
}
.visual .text_wrap a:hover{
  background-color: var(--primary-dark);
}
.visual .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 5%;
  left: 0;
  height: 25px;
  width: 100%;
  padding: 0 5%;
  margin: auto;
}
.visual .swiper-pagination-bullet {
  width: 20px;
  height: 6px;
  background: #fff;
  border-radius: 0.5rem;
  opacity:.4;
  transition-duration:.3s;
}
.visual .swiper-pagination-bullet-active {
  width: 40px;
  opacity:.8;
  transition-duration:.7s;
  /* transform: rotate( 360deg ); */
}
.visual .swiper-button-prev,
.visual .swiper-button-next {
  display: none;
}
.visual .swiper-slide .bg {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: scale(1);
  transition: 0.5s;
  position: relative;
  overflow: hidden !important;
  background-color: var(--primary-dark);
}
.visual .swiper-slide .bg::after {  
  position: absolute;
  content:'';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, rgba(var(--primary-dark-rgb),0.5) 0%, rgba(0,0,0,0) 70%);
  /* background: linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 70%); */
  z-index:2;
}
.visual .bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.7;
}
.visual .bg-video__content {
  height: 100%;
  width: 100%;
  object-fit: cover; 
}
.visual .bg{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.visual .text{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  width: 100%;
  height: 100%;
  max-width: var(--max_width);
  padding: 0 5rem;
  margin: 0 auto;
  color: #fff;
  line-height: 1.1;
}
.visual .text_wrap .t1,
.visual .text .t1{
  font-size: 2.2rem;
  margin-top: 5rem;
  opacity: 0;
}
.visual .text_wrap .t2,
.visual .text .t2{
  font-size: 6.2rem;
  font-weight: 800;
  margin-top: 5rem;
  opacity: 0;
}
.visual .text_wrap .t3,
.visual .text .t3{
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.4;
  padding: 2.4rem 0;
  margin-top: 5rem;
  opacity: 0;
}
.visual .text_wrap a,
.visual .text a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 1.6rem 3rem;
  margin: 7rem 0 0 0;
  font-size: 1.6rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 0.5rem;
  opacity: 0;
}
.visual .text_wrap a:hover,
.visual .text a:hover{
  background-color: var(--primary-dark);
}
.visual .swiper-slide-active .t1 {
  opacity: 1;
  margin-top: 0;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
}
.visual .swiper-slide-active .t2 {
  opacity: 1;
  margin-top: 0;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
}
.visual .swiper-slide-active .t3 {
  opacity: 1;
  margin-top: 0;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
}
.visual .swiper-slide-active a {
  opacity: 1;
  margin-top: 2rem;
  transition-duration: 0.5s;
  transition-delay: 1.0s;
}
@media (max-width: 767.98px) {
  .visual{
    height: 50rem;
  }
  .visual .text_wrap {
    transform: translate(-50%,-75%);
  }
  .visual .text_wrap,
  .visual .text{
    padding: 0 3rem;
  }
  .visual .text_wrap .t1,
  .visual .text .t1{
    font-size: 1.8rem;
  }
  .visual .text_wrap .t2,
  .visual .text .t2{
    font-size: 4.2rem;
    font-weight: 800;
  }
  .visual .text_wrap .t3,
  .visual .text .t3{
    display: none;
    font-size: 1.6rem;
    padding: 2rem 0;
  }
  .visual .text a{
    padding: 1.4rem 2rem;
    font-size: 1.6rem;
  }
}


.key_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5rem;
  width: 100%;
  padding: 7rem 2rem;
  margin: 0 auto;
  background: #f4f9fc;
}
.key_wrap .title{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 4rem;
  font-weight: 600;
  text-align: center;
  word-break: keep-all;
  word-wrap: break-word;
}
.key_wrap .box{
  display: flex;
  justify-content: space-between;
  gap: 0;
  width: 100%;
  max-width: var(--max_width);
  padding: 0;
  margin: 0;
}
.key_wrap .item{
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
  padding: 4rem 2rem;
  margin: 0;
}
.key_wrap .item:hover{
  background-color: #fff;
}
.key_wrap .item img{
  height: 5rem;
}
.key_wrap .item .txt{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
.key_wrap .t{
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: -0.5px;
  text-align: center;
}
.key_wrap p{
  font-size: 1.2rem;
  color: var(--gray-600);
  line-height: 1.4;
}
.key_wrap ul{
  display: flex;
  flex-direction: column;
  gap: 0.7rem;
  padding: 0;
  margin: 0;
  width: 100%;
}
.key_wrap li{
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
  font-size: 1.2rem;
  color: var(--gray-600);
  line-height: 1.2;
}
.key_wrap li span{
  font-size: 1.2rem;
  padding-top: 0.1rem;
  color: var(--sub);
}
@media (max-width: 991.98px) {
  .key_wrap .box{
    flex-wrap: wrap;
    justify-content: center;
    gap: 4rem;
  }
  .key_wrap .item{
    width: calc(33% - 3rem);
  }
}
@media (max-width: 767.98px) {
  .key_wrap{
    gap: 4rem;
  }
  .key_wrap .title{
    font-size: 3rem;
    padding: 0 6rem;
  }
  .key_wrap .box{
    flex-direction: column;
    gap: 1rem;
  }
  .key_wrap .item{
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    padding: 2rem 3rem;
    background-color: #fff;
    border: 1px solid var(--gray-300);
    border-radius: 2rem;;
  }
  .key_wrap .item:hover{
    border: 1px solid var(--primary);
  }
  .key_wrap .item img{
    width: 5rem;
    height: auto;
  }
  .key_wrap .item .txt{
    align-items: flex-start;
  }
  .key_wrap .t{
    font-size: 2rem;
  }
  .key_wrap li{
    font-size: 1.6rem;
    color: var(--gray-600);
    line-height: 1.2;
  }
  .key_wrap li span{
    font-size: 1.2rem;
    padding-top: 0.3rem;
    color: rgba(var(--sub-rgb), 0.8)
  }
}


.vod_wrap {
  position: relative;
  height: 70vh;
  overflow: hidden;
}
.vod_wrap iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 103%;
  height: 103%;
  transform: translate(-50%, -50%);
  pointer-events: none; /* 클릭 막기 */
}
.vod_wrap .overlay-text {
  position: relative;
  z-index: 2;
  color: #fff;
  text-align: center;
  top: 40%;
}


.board_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding: 5rem 0;
  margin: 0 auto;
}
.board_wrap .box{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 100%;
  max-width: var(--max_width);
}
.board_wrap .title{
  font-size: 4rem;
  font-weight: 600;
}
.board_wrap .swiper_board {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  width: 100%;
}
.board_wrap .items{
  display: flex;
  align-content: flex-start;
  gap: 0;
  padding-bottom: 5rem;
}
.board_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  /* width: calc(33% - 1.5rem); */
  width: 370px;
  padding: 0 0.5rem;
  transition: all .2s;
}
.board_wrap .pic{
  width: 100%;
  aspect-ratio: 4 / 3;
  background-color: var(--gray-100);
  overflow: hidden;
}
.board_wrap .pic img{
  width: 100%;
  height: 100%;
  object-fit: cover; 
  transition-duration: 0.5s;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s; 
}
.board_wrap .tt{
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
}
.board_wrap .con{
  font-size:1.5rem;
  font-weight: 400;
  color: var(--gray-600);
  padding-right:1rem;
}
.board_wrap .bar{
  position: relative;
  width: 100%;
}
.board_wrap .swiper-scrollbar{
  height: 0.15rem !important;
  background-color: var(--gray-200);
}
.board_wrap .swiper-scrollbar-drag{
  background: var(--sub-dark);
  height: 0.6rem;
  top: -0.3rem;
}
.board_wrap .swiper-button-prev,
.board_wrap .swiper-button-next {
  top: auto;
  bottom: 1.5rem;
  width: 30px;
  height: 30px;
  padding: 0.5rem;
  border: 1px solid rgba(var(--sub-rgb), 0.8);
  color: var(--sub);
}
.board_wrap .swiper-button-prev:hover,
.board_wrap .swiper-button-next:hover {
  background-color: var(--sub);
  color: #fff;
}
.board_wrap .swiper-button-prev {
  left: 20px;
  border-radius: 0.5rem 0 0 0.5rem;
}
.board_wrap .swiper-button-next {
  left: 52px;
  border-radius: 0 0.5rem 0.5rem 0;
}
.board_wrap .swiper-button-prev::after,
.board_wrap .swiper-button-next::after{
  /* font-size: 1rem;
  color: var(--gray-700); */
  content: '';
}
.board_wrap .item:hover .pic img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.board_wrap .item:hover .tt{
  color: var(--sub-dark);
}
@media (max-width: 1200px) {
  .board_wrap{
    padding: 5rem 0;
  }
  .board_wrap .title{
    padding: 0 2rem;
  }
  .board_wrap .items .item{
    padding: 0 0 0 2rem;
  }
}

.eco_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding: 5rem 2rem;
  margin: 0 auto;
  background-color: var(--gray-700);
}
.eco_wrap .box{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 100%;
  max-width: var(--max_width);
}
.eco_wrap .title{
  display: flex;
  flex-direction: column;
  font-size: 5rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.1;
}
.eco_wrap .title span{
  font-size: 2.6rem;
  font-weight: 300;
}
.eco_wrap .pic{
  width: 100%;
  padding: 0;
  margin: 0;
  border-radius: 3rem;
  overflow: hidden;
}
.eco_wrap .pic img{
  width: 100%;
}
@media (max-width: 767.98px) {
  .eco_wrap .title{
    font-size: 3.5rem;
  }
  .eco_wrap .title span{
    font-size: 2rem;
  }
  .eco_wrap .pic{
   border-radius: 2rem;
  }
}


.company_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding: 5rem 0;
  margin: 0 auto;
}
.company_wrap .box{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 100%;
  max-width: var(--max_width);
}
.company_wrap .title{
  font-size: 4rem;
  font-weight: 600;
}
.company_wrap .sub{
  display: flex;
  align-items: center;
  gap: 5rem;
  padding: 0 0 2rem 0.5rem;
  margin: 0;
}
.company_wrap .sub .icon{
  padding: 0;
  margin: 0;
}
.company_wrap .sub .icon span{
  font-size: 10rem;
  padding: 0;
  margin: 0;
  color: var(--primary-dark);
  font-variation-settings:
  'wght' 200
}
.company_wrap .sub .icon img{
  width: 8rem;
}
.company_wrap .sub .con{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 0 0 0 5rem;
  margin: 0;
  border-left: 1px solid var(--gray-300);
}
.company_wrap .sub .t{
  font-size: 1.8rem;
  color: var(--gray-600);
  line-height: 1.4;
  padding: 0;
  margin: 0;
}
.company_wrap .sub .t span{
  font-size: 2.2rem;
  font-weight: 600;
  color: var(--gray-900);
}
.company_wrap .sub .bt_group{
  display: flex;
  gap: 1rem;
  padding: 0;
  margin: 0;
}
.company_wrap .sub .bt_group a{
  display: flex;
  justify-content: center;
  padding: 1rem 5rem;
  font-size: 2rem;
  font-weight: 500;
  color: var(--primary);
  background-color: #fff;
  border:1px solid var(--primary);
  transition: all 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.company_wrap .sub .bt_group a:hover {
  color: #fff;
  background-color: var(--primary);
  border:1px solid var(--primary);
  outline: 0;
  box-shadow: 0 0 0 0.025rem rgba(13, 110, 253, 0.25);
}
.company_wrap .swiper_gallery {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
}
.company_wrap .items{
  display: flex;
  align-content: flex-start;
  gap: 0;
  padding-bottom: 5rem;
}
.company_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  /* width: calc(33% - 1.5rem); */
  width: 370px;
  padding: 0 0.5rem;
  transition: all .2s;
}
.company_wrap .pic{
  width: 100%;
  aspect-ratio: 4 / 2.5;
  background-color: var(--gray-100);
  overflow: hidden;
}
.company_wrap .pic img{
  width: 100%;
  height: 100%;
  object-fit: cover; 
  transition-duration: 1s;
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s; 
}
.company_wrap .logo{
  padding-bottom: 2rem;
}
.company_wrap .logo img{
  height: 3rem;
}
.company_wrap .tt{
  font-size: 2.2rem;
  font-weight: 600;
}
.company_wrap .con{
  font-size:1.5rem;
  font-weight: 400;
  color: var(--gray-600);
  padding-right:1rem;
}
.company_wrap .bar{
  position: relative;
  width: 100%;
}
.company_wrap .swiper-scrollbar{
  height: 0.15rem !important;
  background-color: var(--gray-200);
}
.company_wrap .swiper-scrollbar-drag{
  background: var(--sub-dark);
  height: 0.6rem;
  top: -0.3rem;
}
.company_wrap .swiper-button-prev,
.company_wrap .swiper-button-next {
  top: auto;
  bottom: 0;
  width: 40px;
  height: 40px;
  border: 1px solid var(--gray-300);
}
.company_wrap .swiper-button-prev {
  left: 20px;
  border-radius: 0.5rem 0 0 0.5rem;
}
.company_wrap .swiper-button-next {
  left: 60px;
  border-radius: 0 0.5rem 0.5rem 0;
}
.company_wrap .swiper-button-prev::after,
.company_wrap .swiper-button-next::after{
  font-size: 1rem;
  color: var(--gray-700);
}
.company_wrap .item:hover .pic img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.company_wrap .item:hover .tt{
  color: var(--primary)
}
@media (max-width: 1200px) {
  .company_wrap{
    padding: 5rem 0;
  }
  .company_wrap .title{
    padding: 0 2rem;
  }
  .company_wrap .sub{
    padding: 0 2rem 2rem 2rem;
  }
  .company_wrap .items .item{
    padding: 0 0 0 2rem;
  }
}
@media (max-width: 767.98px) {
  .company_wrap .sub{
    flex-direction: column;
    gap: 2rem;
  }
  .company_wrap .sub .bt_group{
    flex-direction: column;
    gap: 1rem;
  }
  .company_wrap .sub .bt_group a{
    padding: 1rem 3rem;
    width: 70%;
  }
  .company_wrap .sub .icon span{
    font-size: 5rem;
  }
  .company_wrap .sub .con{
    font-size:1.4rem;
    padding: 0;
    border-left:none;
  }
}


.business_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding: 5rem 0;
  margin: 0 auto;
  background-color: var(--gray-200);
}
.business_wrap .box{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 100%;
  max-width: var(--max_width);
}
.business_wrap .title{
  font-size: 4rem;
  font-weight: 600;
}
.business_wrap .items{
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.business_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: calc(25% - 1.5rem);
  padding: 2.5rem;
  background-color: #fff;
  border: 0.5rem solid #fff;
  border-radius: 2rem;
  transition: all .2s;
}
.business_wrap .items .item:hover{
  border: 0.5rem solid var(--primary);
}
.business_wrap .tag span{
  font-size: 1.1rem;
  color: var(--primary);
  padding: 0.5rem 1rem;
  background-color: rgba(var(--primary-rgb), 0.1);
  border-radius: 0.5rem;
}
.business_wrap .tt{
  font-size: 1.4rem;
}
.business_wrap .date{
  font-size: 1.2rem;
  color: var(--gray-500);
}
.business_wrap .items .item_go{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 2rem;
  width: calc(25% - 1.5rem);
  padding: 3rem;
  background-color: var(--primary);
  border-radius: 2rem;
  transition: all 0.2s;
}
.business_wrap .items .item_go .tt{
  font-size: 2.0rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;
}
.business_wrap .items .item_go .arrow{
  text-align: right;
}
.business_wrap .items .item_go .arrow span{
  font-size: 3.4rem;
  color: var(--primary);
  background-color: #fff;
  border-radius: 5rem;
  padding: 1.2rem;
}
.business_wrap .items .item_go:hover{
  padding: 3rem 4rem;
  background-color: var(--primary-dark);
}
@media (max-width: 1200px) {
  .business_wrap{
    padding: 5rem 2rem;
  }
}
@media (max-width: 991.98px) {
  .business_wrap .items .item{
    width: calc(33% - 1.5rem);
  }
  .business_wrap .items .item_go{
    width: calc(33% - 1.5rem);
  }
  .business_wrap .items .item:nth-child(n+6) {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .business_wrap .items .item{
    width: calc(50% - 1.5rem);
  }
  .business_wrap .items .item_go{
    width: calc(50% - 1.5rem);
  }
  .business_wrap .items .item:nth-child(n+4) {
    display: none;
  }
  .business_wrap .tag span{
    font-size: 1.4rem;
  }
  .business_wrap .tt{
    font-size: 1.8rem;
  }
  .business_wrap .date{
    font-size: 1.6rem;
  }
  .business_wrap .items .item_go .tt{
    font-size: 3.0rem;
  }
}
@media (max-width: 480px) {
  .business_wrap .items .item{
    width: 100%;
  }
  .business_wrap .items .item_go{
    width: 100%;
  }
}


.banner_bg{
  position: relative;
  width: 100%;
  padding: 8rem 0;
  margin: 0 auto;
  overflow: hidden;
}
.banner_bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: 
    linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,0.6)),
    /* url("/img/main_visual_bg.jpg") center/cover no-repeat; */
    url("/img/main_banner_bg.jpg") center/cover no-repeat;
  /* filter: blur(10px); */
  transform: scale(1.1); /* 블러 잘림 방지 */
  z-index: -1;
}
.banner_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8rem;
  width: 100%;
  max-width: var(--max_width);
  padding: 5rem 0 7rem 0;
  margin: 0 auto;
}
.banner_wrap .title{
  font-size: 5rem;
  font-weight: 500;
  color: var(--primary);
}
.banner_wrap .items{
  display: flex;
  justify-content: center;
  gap: 1.5rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.banner_wrap .items .item{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 25%;
  padding: 4rem;
  background-color: rgba(255,255,255,0.7);
  border-radius: 1rem;
  transition: all .2s;

  background: rgba(255, 255, 255, 0.1); /* 투명도 */
  backdrop-filter: blur(5px);          /* 핵심 */
  -webkit-backdrop-filter: blur(5px);  /* 사파리 */

  border: 1px solid rgba(var(--primary-rgb), 0.1);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.banner_wrap .items .pic{
  width: 100%;
  text-align: right;
  padding-bottom:2rem;
}
.banner_wrap .items .pic span{
  font-size: 5rem;
}
.banner_wrap .items .tt{
  font-size: 2.2rem;
  font-weight: 500;
}
.banner_wrap .items .view{
  display: flex;
  gap: 1rem;
  align-items: center;
  font-size: 1.2rem;
  color: var(--gray-500);
  transition: all 0.2s;
}
.banner_wrap .items .view2{
  color: rgba(var(--primary-dark-rgb),0.6);
}
.banner_wrap .items .item:hover{
  background-color: var(--sub-dark);
  /* border: 1px solid var(--sub-dark); */
}
.banner_wrap .items .item:hover .pic span,
.banner_wrap .items .item:hover .tt,
.banner_wrap .items .item:hover .view{
  gap: 3rem;
  color: #fff;
}
@media (max-width: 1200px) {
  .banner_wrap{
    padding: 5rem 2rem;
  }
}
@media (max-width: 991.98px) {
  .banner_wrap .title{
    font-size: 4rem;
  }
  .banner_wrap .items{
    flex-wrap: wrap;
  }
  .banner_wrap .items .item{
    width: calc(50% - 1.5rem);
  }
}
@media (max-width: 767.98px) {
  .banner_bg{
    padding: 4rem 0;
  }
  .banner_wrap .title{
    font-size: 2.4rem;
    /* font-weight: 300; */
  }
  .banner_wrap .items .item{
    padding: 3rem 2.5rem;
    gap: 0rem;
    border: 1px solid rgba(var(--primary-rgb), 0.2);
    /* box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2); */
  }
  .banner_wrap .items .pic{
    padding-bottom:1rem;
  }
  .banner_wrap .items .pic span{
    font-size: 4rem;
  }
  .banner_wrap .items .tt{
    font-size: 2rem;
  }
  .banner_wrap .items .view{
    font-size: 1.4rem;
  }
}



.partners_wrap{
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: var(--gray-200);
  padding: 2rem 0;
  margin: 0 auto;
  overflow-x: hidden;
}
.partner-wrap {
  width: 100%;
  max-width: var(--max_width);
  overflow: hidden;
  padding: 0;
  margin: 0 auto;
}
.partner-track {
  display: flex;
  width: max-content;
  animation: partnerSlide linear infinite;
  will-change: transform;
  transform: translate3d(0,0,0);
}
.partner-wrap:hover .partner-track {
  animation-play-state: paused;
}
.partner-group {
  display: flex;
  gap: 5rem;
  padding-right: 5rem;
}
.partner-item {
  flex: 0 0 auto;
}
.partner-item img {
  height: 30px;
  width: auto;
  object-fit: contain;
}
@keyframes partnerSlide {
  from { transform: translateX(0); }
  to   { transform: translateX(var(--move)); }
}
